<?php
/**
 * Template Name: Start Template
 * Description: This is the template for the start page with pic slideshow
 *
 * @package WordPress
 * @subpackage Twenty_Eleven
 * @since Twenty Eleven 1.0
 */

get_header(); ?>

		<script src="/wp-content/themes/bmen/js/jquery.backstretch.js"></script>
		<script>
		    $.backstretch([
			      "/wp-content/uploads/2012/06/startseite-007.jpg"
			    , "/wp-content/uploads/2012/06/startseite-008.jpg"
			    , "/wp-content/uploads/2012/06/startseite-009.jpg"
				, "/wp-content/uploads/2012/06/startseite-010.jpg"
				, "/wp-content/uploads/2012/06/startseite-012.jpg"
			  ], {duration: 5000, fade: 750});
		</script>

		<div id="primary">
			<div id="content" role="main">

				<?php while ( have_posts() ) : the_post(); ?>
					<div id="twitter-ticker">
						<div id="top-bar">
							<div id="twitIcon"><a target="_blank" href="https://twitter.com/_bmen"><img src="http://www.bmen.eu/wp-content/themes/bmen/images/twitter-ticker/twitter_64.png" width="64" height="64" alt="Twitter icon" /></a></div>
							<h2 class="tut"><a target="_blank" href="https://twitter.com/_bmen">Meine letzten Tweets</a></h2>
							<?php /* Twitter Widget */
						    	if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('homepage-twitter-widget') ) : ?>
							<?php endif; ?>
						</div>
						
				    </div>
					<?php comments_template( '', true ); ?>

				<?php endwhile; // end of the loop. ?>

			</div><!-- #content -->
		</div><!-- #primary -->
		<?php get_sidebar(); ?>
		<div class="clearer">&nbsp;</div>
	</div><!-- #main -->
</div><!-- #page -->
</body>
</html>